RubyGems Navigation menu

spree_sample 2.1.3

Required dependency for Spree

版本列表:

  1. 4.2.3.1 - May 05, 2021 (962.5 KB)
  2. 4.2.3 - May 05, 2021 (962.5 KB)
  3. 4.2.2 - April 26, 2021 (962.5 KB)
  4. 4.2.1 - March 05, 2021 (962.5 KB)
  5. 4.2.0 - February 25, 2021 (962.5 KB)
  6. 2.1.3 - November 20, 2013 (959.5 KB)
显示所有 (280 个版本)

Runtime 依赖关系 (1):

  • spree_core = 2.1.3
  • 要求:

    none

    所有者:

    作者:

    • Sean Schofield

    SHA 256 checksum:

    903ffc13b1c9d60fbce3c24f998e7c68662db397fe4da676960ae9eeedb4f845

    下载总次数 1,217,066

    这个版本 6,733

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    BSD-3

    需要的 Ruby 版本: >= 1.9.3

    相关链接: